version: 0.1.1032
files:
  - url: Skymed-0.1.1032-mac.zip
    sha512: X8fFh2bOKtfRl/YbEq1qR3YekFo6xwARX1IMzJKzLDgLnYkujEh6NezC9z+rq6Bj2/B2JifA5Pyyd/nR4fQ4IA==
    size: 119025622
  - url: Skymed-0.1.1032.dmg
    sha512: 9ljTt0m8309lIaacnnMR597TYj+MgkfzPWYnU8nFSlNj1omy9/BTp7XA6VVV6n1EL5Jh8yo5crAXS9Nmdyd0BQ==
    size: 124558172
path: Skymed-0.1.1032-mac.zip
sha512: X8fFh2bOKtfRl/YbEq1qR3YekFo6xwARX1IMzJKzLDgLnYkujEh6NezC9z+rq6Bj2/B2JifA5Pyyd/nR4fQ4IA==
releaseDate: '2025-04-09T08:48:00.166Z'
